Ask Your Question
0

My project requires the use of an extension that is not yet updated to the current Libre version. How can i download an older version with which it is updated to? [closed]

asked 2014-10-04 20:39:13 +0200

mr_norman gravatar image

updated 2016-03-04 18:15:34 +0200

Alex Kemp gravatar image

The particular extension is the Alternative dialog Find & Replace for Writer (AltSearch). I have an old reliable Libre 3.6 and wouldn't mind updating, but extension updates continually trail far behind the current Libre (at this point it is 4.3). How would one download an earlier version of Libre for which the extension is updated to?

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by Alex Kemp
close date 2016-03-04 18:15:41.797016

1 Answer

Sort by » oldest newest most voted
1

answered 2014-10-04 20:46:11 +0200

Lupp gravatar image

All the former versions of LibreOffice are available from http://downloadarchive.documentfounda... . I don't know anything about the extension you seem to need.

edit flag offensive delete link more

Comments

Thank you very kindly.

mr_norman gravatar imagemr_norman ( 2014-10-04 21:05:17 +0200 )edit

Question Tools

1 follower

Stats

Asked: 2014-10-04 20:39:13 +0200

Seen: 67 times

Last updated: Oct 04 '14